{ self, pkgs, config, lib, ... }:
{
  # Secrets used by home-manager modules 
  age.secrets.fastmail.file = "${self}/secrets/fastmail.age";
  age.secrets.fastmail.owner = "anish";

  age.secrets.mossnet.file = "${self}/secrets/mossnet.age";
  age.secrets.mossnet.owner = "anish";
}
